import influxframework


# accounts
class PartyFrozen(influxframework.ValidationError):
	pass


class InvalidAccountCurrency(influxframework.ValidationError):
	pass


class InvalidCurrency(influxframework.ValidationError):
	pass


class PartyDisabled(influxframework.ValidationError):
	pass


class InvalidAccountDimensionError(influxframework.ValidationError):
	pass


class MandatoryAccountDimensionError(influxframework.ValidationError):
	pass
